## libtext-sass-perl 0.5

=== debian/changelog ===
libtext-sass-perl (0.5-1) unstable; urgency=low

  * Initial release. Closes: bug#581638.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 14 May 2010 17:13:15 +0200
