=== debian/control ===
Source: libtext-sass-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 dh-buildinfo,
 perl,
 perl-modules (>= 5.10.0) | libmodule-build-perl (>= 0.2808),
 cdbs (>= 0.4.78~),
 debhelper (>= 6),
 libreadonly-perl,
 libtest-distribution-perl,
 libtest-perl-critic-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libtext-sass-perl.git
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libtext-sass-perl.git;a=summary
Homepage: http://search.cpan.org/dist/Text-Sass/

Package: libtext-sass-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: implementation of the Sass CSS meta-language
 Sass is a meta-language on top of CSS that’s used to describe the style
 of a document cleanly and structurally, with more power than flat CSS
 allows.  Sass both provides a simpler, more elegant syntax for CSS and
 implements various features that are useful for creating manageable
 stylesheets.
 .
 This is a Perl implementation of Sass.
