=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2010, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Text-Sass
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-build.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = Text-Sass
#DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Text
DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/R/RP/RPETTETT
DEB_UPSTREAM_TARBALL_MD5 = d69e294d7d8f84d7d1a5d11b214198e6

# Needed both by upstream build process and at runtime
common-depends = libreadonly-perl
CDBS_BUILD_DEPENDS += , $(common-depends)
CDBS_DEPENDS = $(common-depends)

# Needed by upstream tests
CDBS_BUILD_DEPENDS += , libtest-distribution-perl, libtest-perl-critic-perl

CDBS_RECOMMENDS = libreadonly-xs-perl
