## libtext-sass-perl 0.9.1

=== debian/changelog ===
libtext-sass-perl (0.9.1-1) unstable; urgency=low

  * New upstream release:
    + Support added for SCSS format!
  * (Build-)depend on libconvert-color-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Dec 2010 11:12:33 +0100

libtext-sass-perl (0.8.1-1) unstable; urgency=low

  * New upstream release.
  * Mangle upstream version string to suppress 'v' affix.
  * Ease building with git-buildpackage: Git-ignore quilt .pc dir, and
    add source local-options.
  * Shorten control file Vcs-* fields.
  * Bump Policy compliance to standards-version 3.9.1.
  * Build-depend on libtry-tiny-perl.
  * Strip suffix from new CLI tool sass2css.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Oct 2010 01:05:49 +0200
