=== debian/control ===
--- 
+++ 
@@ -2,19 +2,21 @@
 Section: perl
 Priority: optional
 Build-Depends: devscripts (>= 2.10.7~),
- dh-buildinfo,
  perl,
  perl-modules (>= 5.10.0) | libmodule-build-perl (>= 0.2808),
  cdbs (>= 0.4.78~),
  debhelper (>= 6),
+ dh-buildinfo,
  libreadonly-perl,
  libtest-distribution-perl,
- libtest-perl-critic-perl
+ libtest-perl-critic-perl,
+ libtry-tiny-perl (>= 0.06),
+ libconvert-color-perl (>= 0.05)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.8.4
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libtext-sass-perl.git
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libtext-sass-perl.git;a=summary
+Standards-Version: 3.9.1
+Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libtext-sass-perl
+Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libtext-sass-perl.git
 Homepage: http://search.cpan.org/dist/Text-Sass/
 
 Package: libtext-sass-perl
