=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,11 @@
 DEB_UPSTREAM_PACKAGE = Text-Sass
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Text
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/R/RP/RPETTETT
-DEB_UPSTREAM_TARBALL_MD5 = d69e294d7d8f84d7d1a5d11b214198e6
+DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/-(\d)/-v$$1/
+DEB_UPSTREAM_TARBALL_MD5 = 2bf1ce46efc17c6415b1d0fa18a0bea8
+
+common-binary-post-install-indep::
+	mv $(DEB_DESTDIR)usr/bin/sass2css.pl $(DEB_DESTDIR)usr/bin/sass2css
 
 # Needed both by upstream build process and at runtime
 common-depends = libreadonly-perl
@@ -32,6 +36,6 @@
 CDBS_DEPENDS = $(common-depends)
 
 # Needed by upstream tests
-CDBS_BUILD_DEPENDS += , libtest-distribution-perl, libtest-perl-critic-perl
+CDBS_BUILD_DEPENDS += , libtest-distribution-perl, libtest-perl-critic-perl, libtry-tiny-perl (>= 0.06), libconvert-color-perl (>= 0.05)
 
 CDBS_RECOMMENDS = libreadonly-xs-perl
