## libtext-sass-perl 0.9.2

=== debian/changelog ===
libtext-sass-perl (0.9.2-1) unstable; urgency=low

  * New upstream release.
  * Fix declare recommends.
  * Update copyright file:
    + Rewrite using Subversion rev.173 of draft DEP5 format.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 12 Mar 2011 16:08:12 +0100
