=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
 Package: libtext-sass-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
+Recommends: ${cdbs:Recommends}
 Description: implementation of the Sass CSS meta-language
  Sass is a meta-language on top of CSS that’s used to describe the style
  of a document cleanly and structurally, with more power than flat CSS
