=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Text
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/R/RP/RPETTETT
 DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/-(\d)/-v$$1/
-DEB_UPSTREAM_TARBALL_MD5 = 2bf1ce46efc17c6415b1d0fa18a0bea8
+DEB_UPSTREAM_TARBALL_MD5 = 0e04e38b779f4389f6e88fd5333d11ce
 
 common-binary-post-install-indep::
 	mv $(DEB_DESTDIR)usr/bin/sass2css.pl $(DEB_DESTDIR)usr/bin/sass2css
