## libtext-sass-perl 0.93

=== debian/changelog ===
libtext-sass-perl (0.93-1) unstable; urgency=low

  * New upstream release.

  [ gregor herrmann ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Florian Schlichting ]
  * Bump Standards-Version to 3.9.2.

  [ Jonas Smedegaard ]
  * Update copyright file:
    + Bump format to latest draft of DEP-5.
    + Quote license names in comments.
  * Update package relations:
    + Relax build-depend unversioned on debhelper and devscripts (needed
      versions satisfied even in oldstable).
  * Bump debhelper compat level to 7.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 31 Jan 2012 22:59:57 +0100
