=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libtext-sass-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
+Build-Depends: devscripts,
  perl,
  perl-modules (>= 5.10.0) | libmodule-build-perl (>= 0.2808),
  cdbs (>= 0.4.78~),
- debhelper (>= 6),
+ debhelper,
  dh-buildinfo,
  libreadonly-perl,
  libtest-distribution-perl,
@@ -14,7 +14,7 @@
  libconvert-color-perl (>= 0.05)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libtext-sass-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libtext-sass-perl.git
 Homepage: http://search.cpan.org/dist/Text-Sass/
