=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,7 @@
 DEB_UPSTREAM_PACKAGE = Text-Sass
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Text
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/R/RP/RPETTETT
-DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/-(\d)/-v$$1/
-DEB_UPSTREAM_TARBALL_MD5 = 0e04e38b779f4389f6e88fd5333d11ce
+DEB_UPSTREAM_TARBALL_MD5 = d1f175d779fd276bb47d59f29e4ad5fd
 
 common-binary-post-install-indep::
 	mv $(DEB_DESTDIR)usr/bin/sass2css.pl $(DEB_DESTDIR)usr/bin/sass2css
