## libtext-sass-perl 0.95

=== debian/changelog ===
libtext-sass-perl (0.95-1) unstable; urgency=low

  * New upstream release.

  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Update copyright file: Bump format to 1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 05 Apr 2012 14:37:19 +0200
