=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
  libconvert-color-perl (>= 0.05)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libtext-sass-perl
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libtext-sass-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-sass-perl.git
 Homepage: http://search.cpan.org/dist/Text-Sass/
 
 Package: libtext-sass-perl
