=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 DEB_UPSTREAM_PACKAGE = Text-Sass
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Text
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/R/RP/RPETTETT
-DEB_UPSTREAM_TARBALL_MD5 = d1f175d779fd276bb47d59f29e4ad5fd
+DEB_UPSTREAM_TARBALL_MD5 = 715865f7d9e422149444f44a1e1ba2ea
 
 common-binary-post-install-indep::
 	mv $(DEB_DESTDIR)usr/bin/sass2css.pl $(DEB_DESTDIR)usr/bin/sass2css
