## libtext-sass-perl 0.97

=== debian/changelog ===
libtext-sass-perl (0.97-3) unstable; urgency=low

  * Fix switch order of build-dependency to favor libmodule-build-perl
    over newer-than-unstable perl.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Jul 2013 16:05:30 +0200

libtext-sass-perl (0.97-2) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Update copyright file:
    + Fix use pseudo-license and pseudo-comment sections to obey silly
      restrictions of copyright format 1.0.
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Bump standards-version to 3.9.4.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include recent years.
  * Update package relations:
    + Fix versioned build-dependency on libmodule-build-perl, and favor
      (very) recent perl.
    + Relax to build-depend unversioned on libconvert-color-perl: Needed
      version satisfied even in oldstable.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Jul 2013 15:41:07 +0200

libtext-sass-perl (0.97-1) unstable; urgency=low

  [ upstream ]
  * New upstream release.
    + comma-separated selectors.
    + scss to css for nested includes.

  [ Jonas Smedegaard ]
  * Bump dephelper compatibility level to 8.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 10 Dec 2012 02:11:32 +0100

libtext-sass-perl (0.96-1) unstable; urgency=low

  * New upstream release.

  * Update package relations:
    + Tighten build-dependency on libmodule-build-perl: Upstream change.
    + Relax to (build-)depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Sep 2012 19:42:22 +0200
