=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: libtext-sass-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
+Build-Depends: cdbs,
+ devscripts,
  perl,
- perl-modules (>= 5.10.0) | libmodule-build-perl (>= 0.2808),
- cdbs (>= 0.4.78~),
  debhelper,
  dh-buildinfo,
  libreadonly-perl,
+ libmodule-build-perl (>= 0.390000) | perl (>= 5.17.1),
  libtest-distribution-perl,
  libtest-perl-critic-perl,
  libtry-tiny-perl (>= 0.06),
- libconvert-color-perl (>= 0.05)
+ libconvert-color-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libtext-sass-perl
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libtext-sass-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-sass-perl.git
 Homepage: http://search.cpan.org/dist/Text-Sass/
