=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2010, 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Text-Sass
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-build.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = Text-Sass
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Text
DEB_UPSTREAM_TARBALL_MD5 = 466c86fa128528d75809f3db3738bd22

binary-post-install/$(pkg)::
	mv $(DEB_DESTDIR)usr/bin/sass2css.pl $(DEB_DESTDIR)usr/bin/sass2css

# Needed by upstream build and (always) at runtime
deps = libreadonly-perl

# Needed by upstream build
deps-build = libmodule-build-perl (>= 0.390000) | perl (>= 5.17.1)

# Needed by upstream tests
deps-test = libtest-distribution-perl, libtest-perl-critic-perl
deps-test +=, libtry-tiny-perl (>= 0.06), libconvert-color-perl

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-build), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)

CDBS_RECOMMENDS_$(pkg) = libreadonly-xs-perl
