=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
opts=uversionmangle=s/-v(\d)/-$1/ \
	http://search.cpan.org/dist/Text-Sass/   .*/Text-Sass-v?(\d[\d.]+)\.tar\.gz debian
