## libtext-sass-perl 1.0.3

=== debian/changelog ===
libtext-sass-perl (1.0.3-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Nov 2015 13:42:00 +0100

libtext-sass-perl (0.98.0-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Jonas Smedegaard ]
  * Update CDBS hints for upstream tarball.
  * Update copyright info:
    + Add alternate git source URL.
    + Extend copyright of packaging to cover current year.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Sort and newline-delimit dependencies.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Oct 2015 16:46:57 +0100

libtext-sass-perl (0.97-6) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6
  * Remove 'perl' alternative from libmodule-build-perl build dependency
  * skip t/00-distribution in smoke tests
  * Mention module name in the long description

 -- Damyan Ivanov <dmn@debian.org>  Thu, 11 Jun 2015 20:45:31 +0000

libtext-sass-perl (0.97-5) unstable; urgency=medium

  * Fix use canonical Vcs-Git URL.
  * Update watch file to use www.cpan.org and metacpan.org URLs (not
    search.cpan.org URL), and drop superfluous version mangling.
  * Update copyright info:
    + Extend coverage of packaging to include current year.
  * Fix favor build-dependency on recent perl over recent
    libmodule-build-perl, and also build-depend unversioned on
    libmodule-build-perl (see bug#752989).
    Thanks to Niko Tyni and Gregor Herrmann.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Jul 2014 17:20:24 +0200

libtext-sass-perl (0.97-4) unstable; urgency=medium

  * Fix depend (not only build-depend) on libconvert-color-perl.
  * Bump standards-version to 3.9.5.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 24 Apr 2014 10:29:50 +0200
