=== debian/control ===
Source: libtext-sass-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 libmodule-build-perl (>= 0.390000),
 debhelper,
 dh-buildinfo,
 libreadonly-perl,
 libconvert-color-perl,
 libtest-distribution-perl,
 libtest-perl-critic-perl,
 libtry-tiny-perl (>= 0.06)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-sass-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-sass-perl
Homepage: http://search.cpan.org/dist/Text-Sass/

Package: libtext-sass-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Description: implementation of the Sass CSS meta-language
 Sass is a meta-language on top of CSS that’s used to describe the style
 of a document cleanly and structurally, with more power than flat CSS
 allows.  Sass both provides a simpler, more elegant syntax for CSS and
 implements various features that are useful for creating manageable
 stylesheets.
 .
 Text::Sass is a Perl implementation of Sass.
