=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2010, 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2010-2015 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Text-Sass
 #
 # This program is free software; you can redistribute it and/or modify
@@ -25,22 +25,26 @@
 
 DEB_UPSTREAM_PACKAGE = Text-Sass
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Text
-DEB_UPSTREAM_TARBALL_MD5 = 466c86fa128528d75809f3db3738bd22
+DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_PACKAGE)-v$(DEB_UPSTREAM_TARBALL_VERSION)
+
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
+# Newer version needed than autodetected by CDBS
+CDBS_BUILD_DEPENDS_class_perl-build_module-build = libmodule-build-perl (>= 0.390000)
+
+# Needed by upstream build and (always) at runtime
+deps = libreadonly-perl, libconvert-color-perl
+
+# Needed by upstream tests
+deps-test = libtest-distribution-perl, libtest-perl-critic-perl
+deps-test +=, libtry-tiny-perl (>= 0.06)
+
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
+CDBS_DEPENDS_$(pkg) = $(deps)
+
+CDBS_RECOMMENDS_$(pkg) = libreadonly-xs-perl
 
 binary-post-install/$(pkg)::
 	mv $(DEB_DESTDIR)usr/bin/sass2css.pl $(DEB_DESTDIR)usr/bin/sass2css
-
-# Needed by upstream build and (always) at runtime
-deps = libreadonly-perl
-
-# Needed by upstream build
-deps-build = libmodule-build-perl (>= 0.390000) | perl (>= 5.17.1)
-
-# Needed by upstream tests
-deps-test = libtest-distribution-perl, libtest-perl-critic-perl
-deps-test +=, libtry-tiny-perl (>= 0.06), libconvert-color-perl
-
-CDBS_BUILD_DEPENDS +=, $(deps), $(deps-build), $(deps-test)
-CDBS_DEPENDS_$(pkg) = $(deps)
-
-CDBS_RECOMMENDS_$(pkg) = libreadonly-xs-perl
