=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/Text-Sass/ .*/Text-Sass-v?(\d[\d.]+)\.tar\.gz
http://www.cpan.org/modules/by-module/Text/Text-Sass-v?(\d[\d.]+)\.tar\.gz
