## libtext-sass-perl 1.0.4

=== debian/changelog ===
libtext-sass-perl (1.0.4-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Support single-line comments.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
  * Drop CDBS get-orig-source target: Use gbp import-orig --uscan.
  * Update copyright info: Extend coverage of Debian packaging.
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize Vcs-Git field: Use https protocol.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Dec 2016 23:07:34 +0100
