=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  perl,
  libmodule-build-perl (>= 0.390000),
  debhelper,
@@ -15,9 +15,9 @@
  libtest-distribution-perl,
  libtest-perl-critic-perl,
  libtry-tiny-perl (>= 0.06)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-sass-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-sass-perl
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-sass-perl
 Homepage: http://search.cpan.org/dist/Text-Sass/
 
 Package: libtext-sass-perl
