=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2010-2015 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2010-2016 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Text-Sass
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,20 +16,11 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
-
-DEB_UPSTREAM_PACKAGE = Text-Sass
-DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Text
-DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_PACKAGE)-v$(DEB_UPSTREAM_TARBALL_VERSION)
-
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 # Newer version needed than autodetected by CDBS
 CDBS_BUILD_DEPENDS_class_perl-build_module-build = libmodule-build-perl (>= 0.390000)
